Fields expression editing error in layer properties

2015-08-12 09:45 PM - James Harvey

Status: Closed

Priority: Normal

Assignee:

Category: Expressions

Affected QGIS version:2.10.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21275

Description

I have three autogenerate fields at the end of my fields list. 

When I try clicking on the button to edit my expressions it always goes to the first expression in the field ordering. Something might be out

with the linking of the button to edit these?

Associated revisions

Revision e800419c - 2015-08-16 08:08 AM - Nyall Dawson

Fix edit button always edits first virtual field (fix #13214)

History

#1 - 2015-08-13 01:35 PM - James Harvey

I forgot to add that the data file I am using is a CSV file.

#2 - 2015-08-15 11:50 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"e800419c9d347adad56508fd4cdd9111115103a2".
